body{
    background-color: #212D40;
}

.classe_mensagem{
    position: absolute;
    color: yellow;
    font-size: medium;
    background-color: white;
    width: 10px;
  }

.botao{
    padding-top: 5px;   
    width: 100%;
    justify-content: center;
    display: flex;
 
}

.logo2{
   width: 100%;
   justify-content: center;
   display: flex;

}

.logo3{
    width: 60%;
}

.login2{
    width: 100vw;
    height: 100vh;
    background: #212D40;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center; 
    margin: 0px;
    position: relative;



}

.login{

    background-color: white;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 0px;
}

.container {
    width: 100vw;
    height: 100vh;
    background: #212D40;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    }
    .box {
    width: 300px;
    height: 300px;    
    background: #fff;
    border-radius: 10px;
    }
    body {
    margin: 0px;
    }


.logo{
    display: flex;
    align-items: top;
    justify-content: top;
    position: absolute;
}


  .row{
   margin-top: -10px;
  }
  

  
  #col-Login{
    align-items: center;
    flex-direction: column; 
    justify-content: center;
    width: 100%;
    min-height: 100%;
    padding: 20px;
  }


